Get Email Alerts for Security Vulnerabilities in Your WordPress Plugins

WordPress users have been subject to a rash of plugin vulnerabilities over the past couple of months. Some of these vulnerabilities have been so widespread that the FBI recently warned users of attacks designed to exploit WordPress sites. Not long after WordPress published its Security White Paper, an outbreak of issues popped up, starting with a blind SQL injection vulnerability...

Get Email Alerts for Security Vulnerabilities in Your WordPress Plugins